LP122 - Bug #557

-40°C0000000 wifil 0
09/18/2024 03:12 PM - EGON

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #20 SMP Thu May 23
13:50:25 CST 2024
0n: LPA3568J0000 APPI[
go/oooooon: 04 ooooe: <20%
poooooo: 04 oooo:
go/oooooon: 03 poooo:
0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3568\LPB3568\ubuntu\LPB3
568_ubuntu20.04_HDMI_v1.0_2024052
41358
Description
History

#1 - 09/18/2024 03:13 PM - EGON

0oood

O0wifi-0000000-40000--itconfiglOwianolip0 0000000

#2 - 09/25/2024 04:17 PM - Linx
0000000 000¢-40000)000 OODODODODOODD

#3 - 10/29/2024 09:37 AM - EGON
- CPU changed from RK3568J to RK3568

#4 - 01/15/2025 09:51 AM - EGON
-00 changed from LPM3568J0000 to LPA3568J10010

#5 - 01/15/2025 09:51 AM - EGON

- Status changed from New to Closed
